claw::bit_ostream< Stream > Class Template Reference

This class is made to help writing datas of custom bit length. More...

`#include <bit_ostream.hpp>`

## Public Member Functions

| bit_ostream (stream_type &f)
void | write (const char *buf, unsigned int n)

## Detailed Description

template<typename Stream>
class claw::bit_ostream< Stream >

This class is made to help writing datas of custom bit length.

Author
  Julien Jorge

Definition at line 40 of file bit_ostream.hpp.

The documentation for this class was generated from the following file:

- bit_ostream.hpp